Redmine - Feature #8203

User's Guide (Japanese) on Redmine.org
2011-04-21 04:47 - Go MAEDA

Status: Closed Start date: 2011-04-21
Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution:

Description

| have been translated Redmine Guide to Japanese for years and publishing them on http:/redmine.jp/quide/.

| want to migrate these contents to Redmine.org's wiki (like frGuide, esGuide).

Could you please create a jaGuide page on Redmine.org?

History

#1 - 2011-04-21 10:35 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Fixed

You got it => JaGuide.

#2 - 2011-04-21 19:25 - Go MAEDA

Thanks!
Copied contents.

#3 - 2011-04-21 19:29 - Etienne Massip

Thanks to you, nice work.

Should | remove the external link in the Guide page ?

#4 - 2011-04-22 21:45 - Mischa The Evil
- Status changed from Closed to Reopened

- Resolution deleted (Fixed)

You got it => JaGuide.

Etienne, Did you had contact with J-PL about this issue? AFAIK J-PL's statement about this in issue #2564 #note-2 has been clear:

[...], I prefer not to host guide translations here on redmine.org

Jean-Philippe: can you chime in and share you current point of view on this matter?

#5 - 2011-04-23 13:27 - Etienne Massip

Mischa The Evil wrote:

You got it => JaGuide.

Etienne, Did you had contact with J-PL about this issue? AFAIK J-PL's statement about this in issue #2564 #note-2 has been clear:

[...], | prefer not to host guide translations here on redmine.org
| had absolutly no clue about this statement, thanks for pointing it out.

The bad thing about not hosting the guide translations can be easily seen in #2564 : both links to br/po translation are now broken, all Marcello work
is lost and won't profit to any portugese user of Redmine.

That makes me think of a standard i18n feature present in, e.g., Mediawiki : to be able to switch from a page to one of its translations by a single click.
And that would require that both pages are stored and maintained on the same wiki.

Btw, | guess JPL is on holiday right now, it's Easter school holidays time in France.

#6 - 2018-09-15 06:30 - Go MAEDA
- Assignee changed from Jean-Philippe Lang to Go MAEDA

| requested to make JaGuide but now those pages should be removed. Pages under JaGuide are outdated. Japanese people can read up-to-date
translations on http:/guide.redmine.jp/ instead.

7 years ago, | thought that many people would update the Japanese version of Redmine Guide if | pasted all my work on redmine.org. However, no
one participated in updating the wiki page for years. As a result, all the pages are out of date and not useful now.

To provide proper information to Japanese users and make Redmine more popular in Japan, | translated most of the pages again and published
those on http:/guide.redmine.jp/ and GitHub last year.

Publishing old and unuseful documents on redmine.org is not beneficial for users and community, so JaGuide should be removed.

#7 - 2018-09-15 06:32 - Go MAEDA

| will delete JaGuide and related pages in a few days.

#8 - 2018-09-17 09:18 - Go MAEDA

- Status changed from Reopened to Closed

Go MAEDA wrote:

| will delete JaGuide and related pages in a few days.

Done.
